## r-bioc-tximport 1.12.3+dfsg

=== DESCRIPTION ===
Package: tximport
Version: 1.12.3
Title: Import and summarize transcript-level estimates for transcript-
        and gene-level analysis
Description: Imports transcript-level abundance, estimated counts and
        transcript lengths, and summarizes into matrices for use with
        downstream gene-level analysis packages. Average transcript
        length, weighted by sample-specific transcript abundance
        estimates, is provided as a matrix which can be used as an
        offset for different expression of gene-level counts.
Author: Michael Love [cre,aut], Charlotte Soneson [aut], Mark Robinson [aut],
        Rob Patro [ctb], Andrew Parker Morgan [ctb], Ryan C. Thompson [ctb], 
        Matt Shirley [ctb], Avi Srivastava [ctb]
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
License: GPL (>=2)
VignetteBuilder: knitr
Imports: utils, stats, methods
Suggests: knitr, rmarkdown, testthat, tximportData,
        TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
        edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats, Matrix
URL: https://github.com/mikelove/tximport
biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
        Transcription, GeneExpression, ImmunoOncology
RoxygenNote: 6.1.1
NeedsCompilation: no
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/tximport
git_branch: RELEASE_3_9
git_last_commit: acbdead
git_last_commit_date: 2019-06-25
Date/Publication: 2019-06-25
Packaged: 2019-06-26 01:46:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.12.3+dfsg-1) unstable; urgency=medium

  * Not shipping generated HTML file with embedded microsoft fonts
    and jquery a(scii)lob.

 -- Steffen Moeller <moeller@debian.org>  Wed, 07 Aug 2019 12:50:30 +0200

r-bioc-tximport (1.12.3-1) UNRELEASED; urgency=medium

  * Initial release (closes: #934028)

 -- Steffen Moeller <moeller@debian.org>  Tue, 06 Aug 2019 12:05:22 +0200

=== debian/control ===
Source: r-bioc-tximport
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
Homepage: https://bioconductor.org/packages/tximport/

Package: r-bioc-tximport
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: transcript-level estimates for biological sequencing
 Imports transcript-level abundance, estimated counts and
 transcript lengths, and summarizes into matrices for use with
 downstream gene-level analysis packages. Average transcript
 length, weighted by sample-specific transcript abundance
 estimates, is provided as a matrix which can be used as an
 offset for different expression of gene-level counts.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	# overcome lintian errors about embedded jquery.js and fonts
	rm -f $(CURDIR)/debian/r-bioc-tximport/usr/lib/R/site-library/tximport/doc/tximport.html

=== debian/watch ===
version=4
opts=uversionmangle=s/$/+dfsg/,repack,compression=gz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/tximport.html .*/tximport_(.*).tar.gz

## r-bioc-tximport 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.12.3
+Version: 1.14.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -17,7 +17,8 @@
 Imports: utils, stats, methods
 Suggests: knitr, rmarkdown, testthat, tximportData,
         TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
-        edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats, Matrix
+        edgeR, csaw, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
+        Matrix, fishpond
 URL: https://github.com/mikelove/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
         Transcription, GeneExpression, ImmunoOncology
@@ -25,8 +26,8 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_9
-git_last_commit: acbdead
-git_last_commit_date: 2019-06-25
-Date/Publication: 2019-06-25
-Packaged: 2019-06-26 01:46:58 UTC; biocbuild
+git_branch: RELEASE_3_10
+git_last_commit: 0fc7537
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
+Packaged: 2019-10-30 01:48:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.14.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Deactivate test since it needs tximportData which is about 0.5GB
    compressed data not yet packaged.
    Closes: #949281
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jan 2020 14:53:39 +0100

r-bioc-tximport (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 17:48:06 +0100

r-bioc-tximport (1.12.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 23:11:50 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
 Homepage: https://bioconductor.org/packages/tximport/

## r-bioc-tximport 1.16.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.14.0
+Version: 1.16.1
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -22,12 +22,12 @@
 URL: https://github.com/mikelove/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
         Transcription, GeneExpression, ImmunoOncology
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_10
-git_last_commit: 0fc7537
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
-Packaged: 2019-10-30 01:48:37 UTC; biocbuild
+git_branch: RELEASE_3_11
+git_last_commit: a4fe5d3
+git_last_commit_date: 2020-06-05
+Date/Publication: 2020-06-05
+Packaged: 2020-06-06 01:50:34 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.16.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 10 Jun 2020 10:08:42 +0200

r-bioc-tximport (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 12:14:34 +0200

r-bioc-tximport (1.14.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 08:23:56 +0100

r-bioc-tximport (1.14.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 17 Mar 2020 15:04:40 +0100

## r-bioc-tximport 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.16.1
+Version: 1.18.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -22,12 +22,12 @@
 URL: https://github.com/mikelove/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
         Transcription, GeneExpression, ImmunoOncology
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_11
-git_last_commit: a4fe5d3
-git_last_commit_date: 2020-06-05
-Date/Publication: 2020-06-05
-Packaged: 2020-06-06 01:50:34 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: 58b20cb
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
+Packaged: 2020-10-28 04:07:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 14:55:43 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
 Homepage: https://bioconductor.org/packages/tximport/
+Rules-Requires-Root: no
 
 Package: r-bioc-tximport
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 	dh_auto_install
 	# overcome lintian errors about embedded jquery.js and fonts
 	rm -f $(CURDIR)/debian/r-bioc-tximport/usr/lib/R/site-library/tximport/doc/tximport.html
-

## r-bioc-tximport 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.18.0
+Version: 1.22.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -17,7 +17,7 @@
 Imports: utils, stats, methods
 Suggests: knitr, rmarkdown, testthat, tximportData,
         TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
-        edgeR, csaw, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
+        edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
         Matrix, fishpond
 URL: https://github.com/mikelove/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
@@ -26,8 +26,8 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_12
-git_last_commit: 58b20cb
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
-Packaged: 2020-10-28 04:07:24 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: 335213b
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
+Packaged: 2021-10-26 23:02:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:13:38 +0100

r-bioc-tximport (1.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Disable reprotest
  * Ignore tests needing package tximportData but make sure test will raise
    signal once tximportData is available
  * Test-Depends: r-cran-readr

 -- Andreas Tille <tille@debian.org>  Sat, 04 Sep 2021 08:26:21 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
 Homepage: https://bioconductor.org/packages/tximport/

## r-bioc-tximport 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.22.0
+Version: 1.24.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -26,8 +26,8 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_14
-git_last_commit: 335213b
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 23:02:25 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: 58524f3
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 22:20:23 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 06:45:22 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-tximport
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
+Homepage: https://bioconductor.org/packages/tximport/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
-Homepage: https://bioconductor.org/packages/tximport/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-tximport
 Architecture: all

## r-bioc-tximport 1.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.24.0
+Version: 1.26.1
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -12,22 +12,22 @@
         Rob Patro [ctb], Andrew Parker Morgan [ctb], Ryan C. Thompson [ctb], 
         Matt Shirley [ctb], Avi Srivastava [ctb]
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
-License: GPL (>=2)
+License: LGPL (>=2)
 VignetteBuilder: knitr
 Imports: utils, stats, methods
 Suggests: knitr, rmarkdown, testthat, tximportData,
         TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
         edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
-        Matrix, fishpond
+        Matrix, eds
 URL: https://github.com/mikelove/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
         Transcription, GeneExpression, ImmunoOncology
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.0
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_15
-git_last_commit: 58524f3
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 22:20:23 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: b665ba9
+git_last_commit_date: 2022-12-15
+Date/Publication: 2022-12-16
+Packaged: 2022-12-16 23:26:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.26.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Do not ignore tximportData in autopkgtest since its packaged now
  * Add Test-Depends as per Suggests in DESCRIPTION
  * Remove tests with connection issues

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 09:00:18 +0100

r-bioc-tximport (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:23:15 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
 Homepage: https://bioconductor.org/packages/tximport/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-tximport 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.26.1
+Version: 1.28.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -26,8 +26,8 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_16
-git_last_commit: b665ba9
-git_last_commit_date: 2022-12-15
-Date/Publication: 2022-12-16
-Packaged: 2022-12-16 23:26:38 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 9acd364
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 23:09:15 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.28.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 17:29:31 +0200

## r-bioc-tximport 1.30.0%2Bdfsg

=== debian/changelog ===
r-bioc-tximport (1.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:20:16 +0100

## r-bioc-tximport 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.28.0
+Version: 1.30.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -16,18 +16,18 @@
 VignetteBuilder: knitr
 Imports: utils, stats, methods
 Suggests: knitr, rmarkdown, testthat, tximportData,
-        TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), limma,
-        edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
+        TxDb.Hsapiens.UCSC.hg19.knownGene, readr (>= 0.2.2), arrow,
+        limma, edgeR, DESeq2 (>= 1.11.6), rhdf5, jsonlite, matrixStats,
         Matrix, eds
-URL: https://github.com/mikelove/tximport
+URL: https://github.com/thelovelab/tximport
 biocViews: DataImport, Preprocessing, RNASeq, Transcriptomics,
         Transcription, GeneExpression, ImmunoOncology
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_17
-git_last_commit: 9acd364
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 23:09:15 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 6c8abf4
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 23:25:55 UTC; biocbuild

## r-bioc-tximport 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.30.0
+Version: 1.32.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -26,8 +26,9 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_18
-git_last_commit: 6c8abf4
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 23:25:55 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: d9f7693
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 06:30:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:50:19 +0200

r-bioc-tximport (1.32.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 09:38:29 +0200

## r-bioc-tximport 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tximport
-Version: 1.32.0
+Version: 1.34.0
 Title: Import and summarize transcript-level estimates for transcript-
         and gene-level analysis
 Description: Imports transcript-level abundance, estimated counts and
@@ -26,9 +26,9 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/tximport
-git_branch: RELEASE_3_19
-git_last_commit: d9f7693
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 06:30:14 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 5c72fee
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-30 03:20:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximport (1.34.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:21:49 +0100

r-bioc-tximport (1.34.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 11:03:07 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximport.git
 Homepage: https://bioconductor.org/packages/tximport/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/tximport.html .*/tximport_(.*).tar.gz
